Gtk2::IMContextSimple(3p)

NAME
Gtk2::IMContextSimple - wrapper for GtkIMContextSimple

HIERARCHY
  Glib::Object
  +----Gtk2::IMContext
       +----Gtk2::IMContextSimple

METHODS

  imcontext = Gtk2::IMContextSimple->new

SEE ALSO
Gtk2, Glib::Object, Gtk2::IMContext

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.